%define _name gnubiff

Name: %_name-gnome
Version: 2.1.4
Release: alt1

Summary: gnubiff is a mail notifier that displays headers when new mail has arrived.
License: GPL
Group: Networking/Mail
Url: http://gnubiff.sourceforge.net

Source: %_name-%version.tar.gz

PreReq: %__install_info

Conflicts: gnubiff

BuildPreReq: menu-devel

BuildRequires: fontconfig freetype2 gcc-c++ gnome-vfs2-devel hostinfo libGConf2-devel libart_lgpl-devel libbonobo2-devel libbonoboui-devel libfam-devel libglade2-devel libgnome-devel libgnome-keyring libgnome-panel-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libpopt-devel libssl-devel libstdc++-devel libxml2-devel perl-XML-Parser pkgconfig xorg-x11-libs

%description
gnubiff is a mail notification program that checks for mail and displays
headers when new mail has arrived. This package contains a GNOME version
that works in GNOME panel.

gnubiff features include:

    * Multiple mailbox support
    * pop3, apop, imap4, mh, qmail and mailfile support
    * SSL & certificates support
    * GNOME support with complete integration to panel
    * GTK stand-alone support
    * Automatic detection of mailbox format
    * Mail header & content display
    * IDLE state support for imap4
    * FAM support for mh/qmail/mailfile
    * PNG animation support
    * Highly configurable
    * Spam filtering
    * HIG 2.0 compliance
    * Small memory usage

%prep
%setup -q -n %_name-%version

%build
%configure --enable-gnome
%make_build

%install
%makeinstall

%find_lang %_name

%post
%install_info %_name.info

%preun
%uninstall_info %_name.info

%files -f %_name.lang
%_bindir/%_name
%_libdir/bonobo/servers/*
%_datadir/%_name/*
%_datadir/gnome-2.0/ui/*
%_datadir/pixmaps/*
%_infodir/*.info*
%_man1dir/*
%doc README ChangeLog COPYING THANKS TODO NEWS AUTHORS

%changelog
* Thu Jul 21 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.1.4-alt1
- New upstream version.

* Mon Apr 11 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.1.3-alt1
- Initial Sisyphus package.

